### Method

# Gtk PageSetupset_paper_size_and_default_margins

#### Declaration [src]

    void
    gtk_page_setup_set_paper_size_and_default_margins (
      GtkPageSetup* setup,
      GtkPaperSize* size
    )

#### Description [src]

Sets the paper size of the `GtkPageSetup` and modifies the margins according to the new paper size.

#### Parameters

`size`

  Type: `GtkPaperSize`

  A `GtkPaperSize`

  The data is owned by the caller of the method.